/*
Theme Name: Plugged In Band Program
Theme URI: https://.pluggedinband.org/
Version: 11.0.2
Description: A customized child theme of Divi for Plugged In Band Program.
Author: Bill Taussig of Taussig Communications
Author URI: https://taussigcommunications.com
Template: Divi
*/

/*  Theme customization starts here
------------------------------------------------------- */
/*Specific Class Styles*/
a.et_pb_bg_lay

out_light.et_pb_module.et_pb_button {
	color: #fff;
	}

/*Make Default Layout Fullwidth*/
#sidebar{display: none;}
#left-area{width: 100%;}
#main-content .container:before {
width: 0;
}

.header-logo a img {
	position: absolute;
    z-index: 100001;
    left: 23px;
    width: 219px;
    height: 130px;
    top: 11px
	}
	
.cls-secondary-logo-wrapper > img {
	max-width: 50%;
	}

.et-social-youtube a.icon:before { 
	content: '\e0a3';
	}
	
#top-header #et-info {
	float: right;
	padding-left: 20px;
	}
	
#main-content #et-info-email:before {
	display: none;
	}
	
body #et-secondary-nav > li.current_page_item > a {
	color: #f38421;
	}

/*#et-info-phone {
	color: #f38421;
	}*/
	
#et-info-phone:hover {
	opacity: .7;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
	}
	
/*#top-header #et-info a {
    color: #f38421;
	}*/

#et-main-area {
	border-top: 1px solid #f38421;
	}
	
.home #main-content {
    background-color: #fafafa;
	}
	
.category #main-content {
	background-color: #fafafa;
	}
	
.et_pb_slider .et_pb_slide:first-child {
	/*border-top: 1px solid #f38421;*/
	}
	
.inner .et_pb_slide {
	min-height: 250px !important;
	}

#logo {
	display: none;
	max-height: 100% !important;
	}

/*#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, #top-menu-nav ul li a:hover, .et_mobile_menu li a:hover {
	color: #f38421;
	}*/

/*Style Nav Menu on Home page*/
.home header #top-menu li.current-menu-item > a {
	color: #404040 !important;
	}
	
.home header #top-menu li.menu-item > a:hover {
    color: #f38421 !important;
	}

.home #et-top-navigation #et_top_search {
	margin-left: 6px;
	}
	
.home #top-menu li {
    padding-right: 19px;
	}
	
.home #top-menu > li:last-of-type {
	padding-right: 0;
	}

li.nowrap > a {
	white-space: nowrap;
	}

#et-secondary-menu > ul > li > a:hover {
	color: #f38421;
	}

#mobile_menu .current-menu-ancestor > a, #mobile_menu .current-menu-item > a {
	color: #f38421;
	}
	
.home #mobile_menu > .current-menu-item > a {
	color: #404040;
	}
	
body .mobile_menu_bar:before {
	color: #404040;
	}

body .et_mobile_menu li.contact a {
	border-bottom: 1px solid #aaa;
	}

body .et_mobile_menu .menu-item-has-children > a {
    background: none;
    font-weight: 600;
	}
	
body ul.et_pb_side_nav li.side_nav_item {
    padding: 10px 0 10px 7px !important;
	}

.banner {
	border-bottom: 2px solid #f38421;
	}

.breadcrumb-wrapper {
	background: #fafafa;
	padding: 5px 0 !important;
	}

.single-post .breadcrumb-wrapper {
	background: #fff;
	}

.breadcrumb {
	padding: 5px 0;
    width: 90%;
	letter-spacing: 0.5px;
    max-width: 1080px;
    margin: auto;
	}
	
.breadcrumb a {
	color: #777;
    text-decoration: underline;
	-webkit-font-smoothing: subpixel-antialiased;  
    -moz-osx-font-smoothing: grayscale;
	}

.breadcrumb a:hover {
	color: #f38421;
	}

.breadcrumb span[typeof="v:Breadcrumb"] {
	color: #888;
	-webkit-font-smoothing: subpixel-antialiased;  
    -moz-osx-font-smoothing: grayscale;
	}
	
.breadcrumb_last, .breadcrumb_last > a {
	color: #222;
	font-weight: 500;
	}

.archive .breadcrumb, .single .breadcrumb, .search .breadcrumb {
	width: 80%;
	}
/*
.archive .breadcrumb a, .single .breadcrumb a, .search .breadcrumb a {
	color: #555;
	}

.archive .breadcrumb a:hover, .single .breadcrumb a:hover, .search .breadcrumb a:hover {
	color: #f38421;
	}

.archive .breadcrumb span[typeof="v:Breadcrumb"], .single .breadcrumb span[typeof="v:Breadcrumb"], .search .breadcrumb span[typeof="v:Breadcrumb"] {
	color: #333;
	}
	
.archive .breadcrumb_last, .single .breadcrumb_last, .search .breadcrumb_last {
	color: #333;
	font-weight: 600;
	}*/

.home .breadcrumb {
	display: none;
	}
	
body p > a, body p > span > a {
	text-decoration: underline;
	}
	
body p > a:hover, body p > span > a:hover {
	color: #787878;
	text-decoration: underline;
	}

.home h2:not(.et_pb_slide_title) a:hover {
	color: #f38421;
	text-decoration: underline;
	}
	
/*Contact Form Styles*/
.home .et-pb-contact-message p {
	font-size: 18px;
	font-weight: bold;
	}

/*Inner Page Styles*/
body.inner.page #main-content {
	background-color: #fafafa;
	}

.inner .entry-content ul {
	margin-left: 3px;
	padding-bottom: 10px;
	}
	
.inner .entry-content ul > li > ul {
	padding-bottom: 0;
	}

.inner #main-content li {
    padding-left: 7px;
    margin-bottom: 10px;
	}
	
.inner #main-content li > ol, .inner #main-content li > ul {
	margin-top: 10px;
	}
	
.inner #main-content li > ul > li {
	list-style-type: circle;
	}

.inner h2 {
	font-size: 28px;
	font-weight: 600;
	}

.inner .entry-content .et_pb_button, body.inner article .et_pb_button {
	background: #fff;
	border: 1px solid #f38421;
	border-radius: 0;
	border-width: 1px !important;
	color: #f38421 !important;
	font-size: 16px;
	padding: 0.4em 8px;
	}
	
.inner .et_pb_button:hover {
    background: #fff;
	padding: 0.4em 25px 0.4em 8px;
    border: 1px solid #f38421;
	border-width: 1px !important;
	}

.inner .et_pb_button:after {
	font-size: 22px;
	top: 5px;
	}
	
.inner .et_pb_button, .et_pb_button:hover {
	text-decoration: none;
	}

/*All In One Calendar Events Styles*/
.entry-content .timely .et_pb_button, .entry-content .timely .et_pb_button:visited {
	color: #ffffff;
	font-size: 16px;
	}

.upcoming-events  .et_pb_row .widget_ai1ec_agenda_widget {
	margin: 0 !important;
	width: 100% !important;
	}
	
.upcoming-events .et_pb_row .ai1ec-agenda-widget-view {
	border: 1px solid #2870be54;
    border-bottom: none;
	margin: 0 auto;
	}
	
.single-ai1ec_event iframe {
	padding-bottom: 20px;
	padding-top: 20px;
	}

.inner #ai1ec-container {
	padding-bottom: 90px;
	}
	
.timely .ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {
	font-size: 16px;
	}
	
.timely.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-title {
    font-weight: 500;
    font-size: 16px;
	}
	
.ai1ec_event a {
	color: #2870be;
	text-decoration: underline;
	}

body #ai1ec-container .ai1ec-event-description a:not(.et_pb_button) {
    text-decoration: underline !important;
	}
		
/*** Take out the divider line between content and sidebar on Events pages ***/
.single-ai1ec_event #main-content .container:before {
	background: none;
	}
	
/*** Hide Sidebar for Singe Events pages ***/
.single-ai1ec_event #sidebar {display:none;}


/*Photo Gallery Styles - Facebook*/
.inner .facebook .et_pb_widget {
	width: 100%;
	}

.inner .facebook .et_pb_widget h2 {
	color: #333;
	font-size: 26px;
	padding-bottom: 1.2em;
	text-align: left;
	}

.inner .facebook .et_pb_widget h2 a {
	color: #888;
	font-size: 18px;
	text-decoration: underline;
	}

.inner .facebook .et_pb_widget h2 a:hover {	
	color: #f38421;
	}

body .entry-content h1 {
	font-weight: 600;
	padding-bottom: 25px;
	}
	
.home .entry-content .et_pb_column_4_4 h2 {
	font-size: 30px;
	font-weight: 600;
	}
	
.home .entry-content .et_pb_column_1_3 h2 {
	font-size: 26px;
	}
	
body #content-area h1 {
	font-weight: 600;
	padding-bottom: 40px;
	}
	
.single #main-content .container {
	padding-top: 36px;
	}

body.single-post #content-area h1 {
	padding-bottom: 30px;
	}
	
.single .et_post_meta_wrapper > img {
	width: auto;
	}

.cat-post-item img {
	border: 1px solid #f38421;
	}
	
.cat-post-item p a {
	color: #f38421 !important;
	text-decoration: underline;
	}

.cat-post-item p a:hover {
	color: #666 !important;
	}

.archive #content-area h1 {
	color: #f38421;
	}
	
.single.category-faculty  #content-area h1, .single.category-happening-now h1 {
	padding-bottom: 0;
	}
	
.archive #main-content .container, .search  #main-content .container {
	padding-bottom: 25px;
	padding-top: 35px;
	}
	
.single #main-content .container:before {
	width: 0;
	}

.inner .entry-content .et_pb_section:nth-of-type(3) {
	padding-top: 1%;
	}
	
.inner .entry-content h3 {
    background: none;
	border: none;
	color: #404040;
	font-size: 26px;
	font-weight: 600;
	margin: 15px 0 10px;
	padding: 0;
	/*background-color: #404040;
    border: 1px solid #bbb;
    color: #f8f8f8;
    display: inline-block;
    font-size: 20px;
    font-weight: 500;
    margin: 20px 0 20px -15px;
    padding: 15px;
    width: auto;*/
	}

.inner .entry-content h3.hover:hover {
	background-color: #ffffff;
    border: 1px solid #f38421;
    color: #f38421;
	}

body .entry-content h4 {
	font-weight: 600;
	padding-top: 15px;
	}

body.page-id-280 .entry-content h4 {
	padding-bottom: 20px;
	}

h1.desktop-only {
		display: none;
		}
		
.entry-content table {
	border: none;
	}
	
.entry-content tr td {
	border-top: none;
	}

iframe {
	border: 1px solid #f38421;
	}

/*Footer Styles*/
/*Float 2nd Footer widget to right and style*/
.et_pb_gutters3.et_pb_footer_columns2 .footer-widget:nth-child(2) {
	float: right;
	}
	
footer#main-footer .footer-widget {
	width: 40%;
}

#footer-info {
	float: none;
	}

#footer-info a {
	font-weight: 600;
	}

footer#main-footer .footer-widget h3 {
	color: #ccc;
	margin-bottom: 15px;
	}
	
footer#main-footer .footer-widget h3 a {
	color: #ccc;
	}
		
footer#main-footer h3.pm {
	margin-bottom: 0;
	}
	
footer#main-footer h3.pm a:hover {
	text-decoration: underline;
	}
	
footer#main-footer #footer-widgets {
	padding-top: 25px;
	}
	
footer#main-footer .footer-widget {
    margin-bottom: 20px;
	}

footer#main-footer .footer-widget h4 {
	line-height: 1.4;
	margin-bottom: 10px;
	}
	
footer#main-footer .footer-widget h4 a {
	color: inherit !important;
	}
	
footer#main-footer .footer-widget h4 a:hover {
	opacity: .7;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
	text-decoration: underline;
	}

footer#main-footer .footer-widget p a {
	color: #eee;
	}
	
footer#main-footer .footer-widget p a:hover {
	opacity: .7;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
	}
	
footer#main-footer .footer-widget p.phone a:hover, footer#main-footer .footer-widget  a#et-info-email:hover {
	opacity: .7;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
	text-decoration: none;
	}
	
footer#main-footer .footer-widget p:last-of-type {
	padding-bottom: 1em;
	}
	
footer address {
	font-style: normal;
	}
	
footer #et-info-phone:before, footer #et-info-email:before {
	margin-right: 8px;
	}

/*Home Page Styles*/
.top-slider .et_pb_slide_description h2 {
    font-weight: 500;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 1.0);
	}

.et_pb_slide_description h2 a {
	text-decoration: none;
	cursor: text;
	}
	
.et_pb_slide_description h2 a:hover {
	color: #fff;
	}
	
/*Sidebar Styles*/
.et_pb_widget .widgettitle a {
	color: #eee;
	}
	
.et_pb_widget .widgettitle a:hover {
	color: #f38421;
	}

.home .et_pb_widget .widgettitle {
	padding-bottom: 30px;
	text-align: center;
	}
	
.home #social-media .widgettitle a {
	font-size: 26px;
	color: #f38421;
	}
	
.home #social-media .widgettitle a:hover {
	color: #333;
	}

/*Testimonial Styles*/
.home .et_pb_testimonial:before, .inner .et_pb_testimonial:before {
	background: #ffffff;
	color: #f38421;
	}
	
.home .et_pb_testimonial {
	border: 1px solid #f38421;
	}

.home .et_pb_testimonial_author {
    font-weight: 600;
   	margin-top: 0;
	}
	
.inner .et_pb_testimonial_author {
    font-weight: 600;
   	margin-top: 0;
	text-align: left;
	}
	
.page-id-282 .et_pb_section.et_section_transparent, .page-id-121 .et_pb_section.et_section_transparent, .page-id-160 .et_pb_section.et_section_transparent, .category .et_pb_section.breadcrumb-wrapper {
    background: #fafafa;
	}

/*Accordion Styles*/
.et_pb_toggle_title:before {
	color: #f38421;
	}

.et_pb_toggle_content a {
	text-decoration: underline;
	}
	
.et_pb_toggle_content a[href="tel:781-956-4281"] {
	text-decoration: none;
	}
	
.et_pb_toggle_content .et_pb_button {
	display: inline-block;
	margin-bottom: 5px;
	}
	
.et_pb_toggle_content p:first-of-type .et_pb_button {
	margin-bottom: 0;
	}
	
body .et_pb_accordion .et_pb_toggle_content h2, body .et_pb_accordion .et_pb_toggle_content h3, body .et_pb_accordion .et_pb_toggle_content h4, body .et_pb_accordion .et_pb_toggle_content h5 {
	background: none;
	border: none;
	color: #404040;
	/*font-size: 24px;*/
	font-weight: 600;
	line-height: 1.4;
	margin: 15px 0 10px;
	padding: 0;
	}

.et_pb_toggle_content h3 {
	font-size: 24px;
	}

.et_pb_toggle_content h4 {
	font-size: 22px;
	}
	
.et_pb_toggle_content h5 {
	font-size: 20px;
	}
	
.et_pb_toggle_content h6 {
	font-size: 18px;
	}
	
body .et_pb_accordion .et_pb_toggle_content h3:first-of-type {
	margin-top: 0;
	}

.inner .et_pb_toggle_content p:last-of-type {
    padding-bottom: 1em;
	}
	
body .et_pb_toggle_open {
	padding-bottom: 20px;
	}
	
body .et_pb_accordion .et_pb_toggle_content h4:first-of-type {
	margin-top: 0;
	}
	
/*body .et_pb_accordion .et_pb_toggle_content h4 {
	padding: 0 0 10px;
	}*/

body .entry-content tr td {
	padding: 0 5px 0 0;
	}

/*Category Post Widget Styles*/
.home .et_pb_row .happening-now {
	margin-bottom: 0.75%;
	}

.cat-post-widget .widgettitle {
    background-color: #404040;
    border: 1px solid #bbb;
    color: #EEE;
    display: inline-block;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 5px;
    margin-left: -15px;
    margin-top: 0;
	padding: 15px;
}

.home .cat-post-widget .widgettitle {
	display: block;
	text-align: center;
	padding: 15px 10px;
	}

.cat-post-widget .widgettitle:hover {
	background-color: #ffffff;
    border: 1px solid #f38421;
    color: #f38421;
	}
	
.cat-post-widget .widgettitle:hover a {
    color: #f38421;
	}

.cat-post-widget ul .cat-post-item {
	padding: 10px 0 20px;
	}
	
.home .cat-post-widget ul .cat-post-item {
    border: none;
	padding: 10px 0 0;
	text-align: center;
	}

.home .cat-post-widget ul .cat-post-item p:not(.excerpt) {
	margin-left: 15px;
	text-align: left;	
	}

.cat-post-widget ul .cat-post-item > a {
	color: #222;
    font-weight: bold;
    font-size: 16px;
	}

.cat-post-widget ul .cat-post-item > a:hover {
	text-decoration: underline;
	}

.cat-post-item > div {
		margin: 0 auto;
		width: 250px;
		}

.home .cat-post-widget ul .cat-post-item a.cat-post-title {
		color: #333;
		clear: both;
		display: block;
		font-weight: 600;
		margin: 10px 0 8px;
	}

.home .cat-post-widget ul .cat-post-item a.cat-post-title:hover {
	color: #f38421;
	}

.et_pb_widget li p.excerpt {
	margin-left: -15px;
	text-align: center;
	}
	
.et_pb_bg_layout_light .et_pb_widget li a.cat-post-excerpt-more {
	/*color: #f38421 !important;
    background: #ffffff;
    border-color: #f38421;
    border-radius: 0px;
    letter-spacing: 0px;*/
	display: inline-block;
	margin-top: 28px;
    /*font-size: 16px;*/
	}

.et_pb_gutters3 .et_pb_column_1_3 .et_pb_widget {
	margin-bottom: 20px;
	}

.archive #left-area .et_pb_post h2 {
	margin-bottom: 5px;
	margin-top: 0;
	font-weight: 600;
	}

.archive #left-area .et_pb_post h2 a:hover {
	color: #f38421;
	text-decoration: underline;
	}
	
.wp-pagenavi {
		border-top: none;
		margin: 0 0 60px;
		text-align: center;
		}
	
.wp-pagenavi a {
		border: 1px solid #d8d8d8 !important;
		}
		
.wp-pagenavi a:hover {
	border: 1px solid #f38421 !important;
	}


.archive .wp-pagenavi a, .archive .wp-pagenavi span {
	font-size: 18px !important;
	margin: 0 2px 0 0;
	padding: 0.3em 1em .5em !important;
	}

.archive .wp-pagenavi a:hover, .blog .wp-pagenavi span:hover {
	color: #f38421 !important;
	padding: 0.3em 1em .5em !important;
	}
	
.archive .wp-pagenavi span.current {
	background: #f38421 !important;
	border: 1px solid #f38421 !important;
	color: #fff !important;
	}
	
.archive .wp-pagenavi span.pages {
	display: block;
	padding-bottom: 20px !important;
	text-align: center;
	}

/*Read More Blog Post Styles*/
.more-link {
  display:inline-block;
  padding:8px 12px;
  margin-top:12px;
  margin-left: 10px;
  color:#fff !important;
  border:1px solid #f38421;
  font-size:14px !important;
  font-weight: 600;
  text-decoration: none;
}
.more-link:hover {
  background:#404040;
  /*transition*/
  -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
  -o-transition:all .3s ease;
          transition:all .3s ease;
  border:1px solid #404040;
  color:#FFFFFF;
  padding: 8px 32px 8px 12px !important;
  text-decoration: none;
}

a.more-link:hover:after {
	font-size: 1.5em;
    top: 9px;
	}

/*Remove Sidebar from Single Post pages*/
.single #sidebar {
	display: none;
	}

/*
* Remove sidebar on all archive pages
*/
.search #main-content .container::before,
.archive #main-content .container::before {
    display: none;
}
.search #left-area,
.archive #left-area {
    width: 100%;
    float: none;
    padding-right: 0;
}
.search #sidebar,
.archive #sidebar {
    display: none;
}
 
/** Create Mansonory styles for archive pages*/

.search #left-area,
.archive #left-area {
    -moz-column-count: 3;
         column-count: 3;
    -moz-column-gap: 60px;
         column-gap: 60px;
}

.archive.category-upcoming-classes #left-area, .archive.category-upcoming-performances #left-area {
    -moz-column-count: 2;
         column-count: 2;
}
 
.archive .et_pb_post > a,
.search .et_pb_post > a {
    margin: -20px -20px 10px;
    display: block;
}
 
.search #left-area .et_pb_post,
.archive #left-area .et_pb_post {
    overflow: hidden;  fix for Firefox 
    page-break-inside: avoid;
    break-inside: avoid-column;
    width: 100%;
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
}
 
.search #left-area .et_pb_post h2,
.archive #left-area .et_pb_post h2 {
    font-size: 18px;
}
 
.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio,
.archive #left-area .et_pb_post.format-link,
.archive #left-area .et_pb_post.format-quote,
.archive #left-area .et_pb_post.format-audio{
    padding: 0;
}
 
.archive .et_pb_post .et_pb_image_container,
.archive .et_pb_post .et_main_video_container,
.archive .et_pb_post .et_audio_content,
.archive .et_pb_post .et_pb_slider,
.search .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider {
    margin: -20px -20px 10px;
}
 
.archive .et_pb_post.format-audio .et_audio_content{
    margin: 0px -38px 0px;
}
 
.archive .et_pb_post .et_pb_slider .et_pb_slide,
.search .et_pb_post .et_pb_slider .et_pb_slide {
    min-height: 180px;
}
 
.archive .pagination,
.search .pagination {
    padding: 20px 0;
	}

.archive article .et_pb_row {
	width: 100%;
	}
 
/*
* Media Queries
*/
@media only screen and (min-width: 1100px) {
	#top-menu-nav #top-menu {
		max-width: none;
		}
}

@media only screen and (max-width: 1099px) {
	#top-menu-nav #top-menu {
		max-width: none;
		}
}

@media all and (min-width: 981px) {
	/*#logo {
		height: 124px !important;
		width: 211px !important;
		}*/
		
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
		padding: 55px 0 0 0 !important;
		}
		
	
	
	span.show-mobile {
		display: none;
		}	
	
	h1.desktop-only {
		display: block;
		}
		
	.home header #et-top-navigation nav > ul#top-menu > li > a.active {
    	color: #f38421 !important;
		}
	
	#et-top-navigation nav > ul > li.contact > a {
		border-right: 1px solid #666;
		padding-right: 14px;
		padding-bottom: 0 !important;
	}
	
	#et-top-navigation nav > ul > li.left-border > a, #et-top-navigation nav > ul > li.menu-item-28006 > a, #et-top-navigation nav > ul > li.menu-item-28009 > a {
		border-left: 1px solid #666;
		padding-left: 14px;
		padding-bottom: 0 !important;
	}
	
	nav ul li.about ul/*, nav ul li.menu-item-3407 ul, nav ul li.menu-item-28018 ul*/ {
		left: -143px;
		}
	
	.top-slider .et_pb_slide_with_image .et_pb_slide_description {
		width: 42%;
		}
		
	.et_pb_accordion {
		padding-bottom: 20px;
		}
		
	/*Closed Due to Weather Slide Styles*/
	#weather h1 {
		font-size: 48px;
		line-height: 1.5;
		}
		
	#left-area .et_pb_post {
		margin-bottom: 45px;
		}
		
	
	.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
		width: 42%;
		}
	
	/*Social Media Styles*/		
	#social-media .et_pb_widget {
		width: 90%;
		}
		
	#social-media .widget_facebook_likebox h4, #social-media .widget_twitter_timeline h4 {
		width: 90%;
		}
		
	#social-media .wdi_feed_thumbnail_1 .wdi_feed_container {
		border: none;
		}
		
	#social-media .et_pb_widget.wdi_instagram_widget {
		margin-left: 5.5%;
		}
		
	#social-media .wdi_feed_thumbnail_1 .wdi_load_more_wrap {
		border: 1px solid #f38421;
		border-radius: 500px;
		}
		
	#social-media .wdi_feed_theme_1 .wdi_load_more {
    	background: #fafafa;
		}
		
	#social-media .wdi_feed_theme_1 .wdi_load_more_text {
    	color: #f38421;
		}
		
	footer#main-footer .footer-widget:nth-child(even) {
		margin-right: 0;
	}

/*Category Post Styles*/
	.home .et_pb_widget_area .cat-post-widget {
		margin: 0 0 5px 0;
		width: 100%;
		}
	
	.home .cat-post-widget .cat-post-item {
		float: left;
		margin-right: 5%;
		width: 30%;
		}
		
	.home .cat-post-widget .cat-post-item:last-of-type {
		float: right;
		margin-right: 0;
		}

}

@media screen and (max-width: 1087px) and (min-width: 981px) {
	.home #top-menu > li, .inner #top-menu > li {
		padding-right: 14px;
	}
	
	.home #top-menu > li > a, .inner #top-menu > li > a {
		font-size: 11.5px;
	}
	
	#et-top-navigation nav > ul > li.contact > a {
		padding-right: 14px;
	}
}

@media screen and (max-width: 980px) {
	span.hide-mobile {
		display: none;
		}
	
	.et_pb_accordion {
		padding-bottom: 15px !important;
		}
	
	body .et_pb_accordion .et_pb_toggle_content h3 {
		font-size: 22px;
		}
	
	.et_pb_toggle_content h4 {
		font-size: 20px;
		}
		
	.et_pb_toggle_content h5 {
		font-size: 18px;
		}
		
	.et_pb_toggle_content h6 {
		font-size: 16px;
		}
	
	.header-logo a img {
		position: absolute;
		z-index: 1000000;
		left: 23px;
		width: 152px;
		height: 90px;
		}
	
	.home .cat-post-widget ul .cat-post-item p:not(.excerpt) {
		margin-left: 2%;
		}
		
	.et_pb_widget li p.excerpt {
		margin-left: -2%;
		}
	
	.home #social-media .widgettitle a {
		line-height: 1.2;
	}
	
	.home .widget_twitter_timeline {
		padding-top: 15px;
		}
	
	.search #left-area,
    .archive #left-area {
        -moz-column-count: 2;
            column-count: 2;
        -moz-column-gap: 60px;
            column-gap: 60px;
    }
	
	.search #left-area .et_pb_post,
.archive #left-area .et_pb_post {
    display: inline-block;
	}
	
	/*Closed Due to Weather Slide Styles*/	
	#weather h1 {
		font-size: 38px;
		line-height: 1.5;
		}

	.et_pb_column .et_pb_widget:nth-child(n) {
		float: none;
		margin: 0 auto !important;
		text-align: center;
		}
	
	footer#main-footer #footer-widgets {
		padding-bottom: 25px !important;
		}
		
	.footer-widget:nth-child(n) {
		width: 40% !important;
	}
	
	footer#main-footer .et-social-icons {
		margin: 0 0 8px;
	}
	
	footer#main-footer #footer-info {
		padding-bottom: 10px;
	}
	
	/*Category Posts Widget*/
	.home .et_pb_column .happening-now .et_pb_widget:nth-child(n) {
		width: auto !important;
		}
	
	.home .cat-post-widget ul .cat-post-item {
		margin-bottom: 50px;
		}
		
	.home .cat-post-widget ul .cat-post-item:last-of-type {
		margin-bottom: -30px;
		}
		
}

@media screen and (min-width: 768px) and (max-width: 980px) {
	.home .et_pb_column .et_pb_widget:nth-child(n) {
		width: 60.25% !important;
		}
}
	
@media screen and (max-width: 883px) {
	.pipe {
		display: none;
		}
	
	.pipe.first {
		display: inline;
		}
		
	.taussig {
		display: block;
		}
	
}

@media screen and (min-width: 768px) {
	footer#main-footer #footer-widgets {
		padding-left: 13%;
		}
	
	footer#main-footer .footer-widget .fwidget {
		float: none;
		}
		
	footer#main-footer .footer-widget #black-studio-tinymce-4 {
		float: right;
		}
}

@media screen and (max-width: 782px) {
	.header-logo a img {
		position: absolute;
		z-index: 100001;
		left: 23px;
		width: 135px;
		height: 80px;
		top: 27px;
		}
}


@media screen and (max-width: 767px) {
    h1, h2, h3, h4, h5, h6 {
		line-height: 1.4;
		}
		
	.inner h2 {
		font-size: 22px;
		}
		
	.inner.archive #main-content .container, .inner.single #main-content .container {
		padding-top: 5px;
		}
		
	.inner.archive #main-content .container h1 {
		padding-bottom: 30px;
		}
	
	body .et_pb_accordion .et_pb_toggle_content h3 {
		font-size: 18px;
		}
	
	.et_pb_accordion {
		padding-bottom: 6px;
		}
	
	.et_pb_toggle_content h4 {
		font-size: 17px;
		}
		
	.et_pb_toggle_content h5 {
		font-size: 16px;
		}
		
	.et_pb_toggle_content h6 {
		font-size: 15px;
		}
	
	.home #social-media .widgettitle a {
    	font-size: 25px;
	}
	
	.search #left-area,
    .archive #left-area {
        -moz-column-count: 1;
            column-count: 1;
		-moz-column-gap: 30px;
		column-gap: 30px;
    }
	
	.et_pb_column .et_pb_testimonial_description {
		text-align: left;
	}
	
	.et_pb_column .et_pb_testimonial_description .et_pb_testimonial_author {
		text-align: center;
	}
	
	.archive.category-upcoming-classes #left-area, .archive.category-upcoming-performances #left-area {
		-moz-column-count: 1;
			 column-count: 1;
		-moz-column-gap: 30px;
            column-gap: 30px;
	}
	
    .search .et_pb_post.format-audio .et_audio_content,
    .archive .et_pb_post.format-audio .et_audio_content{
        margin: 0;
    }
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total{
        min-width: 300px!important;
        width: 300px!important;
    }
	
	footer#main-footer #footer-widgets .footer-widget {
		margin-bottom: 30px !important;
		}
		
	footer#main-footer #footer-widgets .footer-widget:nth-child(2) {
		margin-bottom: 0 !important;
		}
	
	.fwidget.et_pb_widget {
		float: none;
		text-align: center;
	}
}

@media screen and (max-width: 521px) {
	.pipe {
		display: none !important;
		}
		
	.rights {
		display: block;
		}
}


@media screen and (max-width: 480px) {
	.home #wdi_feed_0 .wdi_feed_item {
		width: 50%;
		}
}
